{% extends 'base-registration.html' %}
{% load bootstrap4 %}
{% load i18n %}

{% block title %}Documents | Seawatch Registration{% endblock %}

{% block content %}
  <h1>{% trans 'Document Upload' %}</h1>
  {% if success %}
  <div class="alert alert-success" role="alert">
  {% trans 'Document has been created!' %}
  </div>
  {% endif %}

  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {% bootstrap_form form %}

    {% buttons %}
      <button type="submit" class="btn btn-primary">{% trans 'Next' %}</button>
    {% endbuttons %}
  </form>
{% endblock %}
